Aidfile recovery software

Aidfile Recovery software is a powerful data recovery tool for recovering files from deleted/formatted/repartition/missing drives/partition table damaged etc. It supports FAT32/NTFS/EXFAT file systems.

Please choose the function topic of Aidfile recovery?
If you have no idea about recovering your data, mail to us ? support@aidfile.com

Introduction the mode of drive scan
How to use Aidfile recovery software
Undelete
Recover deleted file by virue
Recover deleted file by shift+del
Recover deleted directory
Recover lost data recovery from Recycel bin
Unformat
Recover the formatted drive
Recover restored system
Recover lost files after installing windows system
Recover repartition
Recover the lost drives
Recover deleted drive
Recover the lost files from partition table damaged
Changed drive recovery
File name damaged and can not be found
The directory deleted and overwritten but files still alive
Find a file from scan results
Preview a file
Recover and Export data
How to register

How to recover raw partition?

How to recover data from damaged partition table hard drive?

How to recover data after NTFS formatted to FAT32?

How to recover data after FAT32 formatted to NTFS?

How to recover data after NTFS formatted to Exfat?

How to recover data after NTFS formatted to NTFS?

How to recover data after FAT32 formatted to FAT32?

How to recover data after FAT32 formatted to EXFAT?

How to recover data after EXFAT formatted to FAT32?

How to recover data after EXFAT formatted to EXFAT?

How to recover data after EXFAT formatted to NTFS?

How to recover data after EXFAT/FAT32/NTFS formatted not EXFAT/FAT32/NTFS

How to recover data if the partition or drive file system is not Exfat/Fat32/NTFS?


How to scan drive?

Aidfile recovery software is a powerful data recovery tool and it has 4 modes to scan your hard drive.

1,Undelete

2,Unformat

3,Advance scan

4,Recover partition


Recover file

You should recover file to another free hard disk or drive. Please Remember DO NOT recover to the source disk.

1. Recover the directories or files: Marked the directories or files with the selected mask and click the "Recover " button.

2.Set the path where your files will save to


Search file

You can find file by its name, such as *.zip ,*.doc. If you want to find several type files, please use semicolon to compart extended name, such as doc;ppt;xls

Click the "Search File" button to find a file.

Input the file name or a part of the file name or the extended name.

After files are listed, you can preview and recover the files.


 | Recover file
You can click the scan results list and preview the files. |


How to registration

Aidfile recovery software is a shareware and it is coping disabled before registration.
You may scan your drive and find your files for free trial.After registration, you can recover the directores and files to another free disk. Please preview the file to make sure the files are correctly.

Registration here: http://www.aidfile/buy-now.htm

Click the "Register" button and input your registration name and registration code.


Unformat

Aidfile recovery software can help you recover file from formatted hard drive.

1,When you need Unformat?

If the file system before formatting is NTFS/EXFat/FAT32,then formatted as NTFS/EXFat/FAT32.

"Unformat" can find lost files.

by the way,If the file system before formatting is NTFS/EXFat/FAT32,then formatted as not NTFS/EXFat/FAT32.

Please select "Recover partition" mode.

If the file system always not NTFS/EXFat/FAT32,Please select "Advance Scan" Mode.

2,How to use "Unformat" to recover data?

Select the "Unformat" button and select the drive, then click the "NEXT" button.


Undelete

Aidfile recovery software can help you recover file from deleting by Shift+Del or deleting from Recycle Bin or delete files by a mistake.

Select the "Undelete" button and select the drive, then click the "NEXT" button.

Aidfile recovery software professional edition " Undelete " mode have 2 choice for you.

?

option 1:Recover deleted files quickly.

Look at the photo:Do not check the box "Scan free space by file types,need much time",

If you choose this option,Aidfile will find the deleted files very fast.

Sometimes,only need a few seconds.

option 2 :Recover deleted files quickly,after this,scan the free space by file types .

Look at the photo: check the box "Scan free space by file types,need much time",

If you choose this option,Aidfile will find some files which were overwritten or lost directors..


Full & Deep Scan - "Full Scan"

Aidfile recovery software professional edition ,Full Scan lost data from partition , hard drive, usb. Full recover data from hard drive in computer.

Full scan, if lost files will not be able to retrieve data in three quick way("undelete","recover partition","unformat"), the overall full scan, retrieve maximum data will be lost, of course, the full scan time required is longer than the other way, however, Aidfile by a variety of efforts, the speed of the scan storage devices do fast enough. And full scan mode, turn the device, all the data in different ways, is presented to the user, both the partition recovery, accidentally deleted recovery, by file type recovery, mistakenly formatted to restore the full results of the several functions. So, when you choose to fully recover, restore integrity, data can be maximized.

When you need Advance Scan?

1,If the file system of partition is NTFS/EXFat/FAT32,and "Undelete" can not find the deleted files.

"Full Scan" can find deleted files.

2,If the file system of partition is not NTFS/EXFat/FAT32.

"Full Scan" can scan the drive as Raw partition,and .recover all data .

3,If "unformat" can not find the lost data.

"Full Scan" can scan the drive completely,deep full scan.

4,If "recover partition " can not find the lost partition quickly.

"Full Scan" can scan the drive completely,deep full scan.

How to use "Full Scan" to recover data?

Select the "Full scan " button and select the drive, then click the "NEXT" button.


Recover partition

Aidfile recovery software Lost partition recovery , deleted drive recovery repartition recovery , changed drive recovery.

Please ensure the contents of the file through the file preview, find the file you need to recover.

1,Why you need use Partition Recovery£¿

When your hard drive's partition table had damaged,or you deleted your partitions,or you changed your partitions,or you repartition hard drive,you need use partition recovery.

Sometimes,After you format hard drive and the partition's file system was covertted from exfat/fat32/ntfs to other's.

You can not use "Unformat" mode to recover lost data.

So you can use ¡°Recover partition¡± mode to scan the data.

For example you have convertted NTFS file system to Ext3 file system.

But Aidfile's "Unformat" mode can not help you.Now you can use "Recover partition" to find the lost data as NTFS file system partition.

2,How to recover raw partition?

If your partition file system is not exfat/fat32/ntfs,please use "Advance scan" mode .

Whatever your file system is,Aidfile's "Advance scan" mode can help you recover many types of the files(such as MS office,videos,audios,PE files,photos,and so on)

3,How to use Partition recovery?

Select the "Recover partition" button and select the drive, then click the "NEXT" button.

4,How to find the lost partitions?

After you select the "Recover partition" Mode,I suggest you scan the hard drive quickly,if it have not

.found the partitions which you want,then make the choice to scan the whole disk.


Import scan results for recovering,export scan results for saving

Some times,after you scan the drive by few minutes or few hours,you need save the scan results for recovering data.

Aidfile recovery software have this function now.

1.After scan the drive and click the "Export Scan Results " button to save scan information.

2.If you have saved the scan results of some drives,click "Import scan results" button.


(<<YourApp>> Help Index)

Aidfile Recovery Software

Write a topic here that discusses your application's main dialog